[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockCountParam

# Interface: BlockCountParam

Defined in: [Developer/brk/modules/brk-client/index.js:102](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L102)

## Properties

### blockCount

> **blockCount**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:103](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L103)

Number of recent blocks to include
